*{
	margin:0px;
	padding:0px;
}
body,html{
	width:100%;
	height: 100%;
}
.wrapper{
	width:100%;
	min-width: 600px;
	min-height: 600px;
	margin: 10px auto;
	background-color: #009949FF;
	padding-top: 200px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	position: relative;
}
.content{
	background-color: #194813FF;
	min-height: 341.5px;
}
.content>.foto{
	width:50%;
	min-width: 100px;
	min-height: 341.5px;
	float:left;
	background-image: url(../imgs/pizza.jpg);
}
.content .menu{
	width:50%;
	min-width: 400px;
	float:left;
	background-color: #194813FF;
	min-height: 341.5px;
}
.menu ul{
	list-style: none;
	padding-top:40px; 
}
.menu .titulo{
	width:30px;
	margin-left: 30px;
	
	
}
.menu li:first-child{
	margin-bottom:25px;
}

.menu a{
	color: #D0E6CDFF;
	margin-left: 30px;
	text-decoration: none;
	margin-top:10px;
}
.menu li:hover{
	transform: translateX(40px);
	transition: all 2s;
}
.pie{
	
	color:#D0E6CDFF;
	margin-top: 20px;
	height: 50px;
	position: absolute;
	left:800px;
	top:520px;

}